<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>ZAXAYIGA</genie>
		<description>Only 2 downs allowed (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXOTPGA</genie>
		<description>Only 2 downs allowed (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAXAYIGA</genie>
		<description>6 downs allowed (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAXOTPGA</genie>
		<description>6 downs allowed (2 of 2)</description>
	</cheat>
</cheats>